/* Reset some basic elements */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
  }
body {
    background-color:white;
}
.section-scroll{
    position: relative;
}
#section-scroll{
    margin-top: -110px;
    position: absolute;
}

/* Banner */




.banner {
    position: relative;
    background-size: cover;
    background-position: center;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.3);
    font-size: 23px;
    flex-direction: column;
    margin: 0 auto;
}

.banner h1 {
    font-size: 60px;
    text-align: center;
    font-weight: 800;
    color: #FFFFFF;
    text-shadow: 1px 2px 1px #00000082;
    width: 100%;
    line-height: 79px;
    font-family: "Inter", sans-serif;
}





/** ------section-pre ----------------------------------------------------------------------------------------------------------**/



.section-pre{
    position: relative;
    display: block;
    padding: 0 4%;
}
#body-pre{
    margin: 45px auto 50px;
    max-width: 1000px;
    border-radius: 15px;
}
.body-pre{
    margin: 0px auto 0px;
    position: relative;
}
#body-prea{
    border-radius: 10px 10px 0 0;
    background: #001c51;
}

.body-prea{
    display: inline-block;
    max-width: 520px;
    vertical-align: top;
    margin-top: -25px;
    padding: 62px 0 15px 4%;
    width: calc(57% - 3px);
}
.body-prea span{
    font-family: "Inter", sans-serif;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: -.3px;
    line-height: 31px;
    background: #ffd73b;
    padding: 0px 12px;
    color: #000611;
    border-radius: 5px;
    margin-top: -9px;
    position: relative;
    display: inherit;
    margin-bottom: 12px;
}
.body-prea h1{
    font-size: 36px;
    padding: 6px 0 9px;
    max-width: 480px;
    line-height: 44px;
    color: white;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    letter-spacing: 0;
}
.body-prea p{
    letter-spacing: -.5px;
    line-height: 35px;
    padding-bottom: 16px;
    color: #ffd73b;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 30px;
    max-width: 465px;
}

 .body-prea  h3{
        font-size: 31px;
        margin: 0 0 10px 0;
        font-weight: 800;
        color: white;
        font-family: "Inter", sans-serif;
}





.body-prea span.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24
  }
#body-preb{
    border: 1px solid #001c51;
    border-radius: 0 0 10px 10px;
}
.body-preb{
    display: inline-block;
    max-width: 570px;
    vertical-align: top;
    margin-top: -10px;
    padding: 40px 0% 35px calc(4% - 3px);
    width: calc(54% - 3px);
    border-radius: 10px;
}
.body-preb p{
    font-family: "DM Serif Text", serif;
    font-weight: 200;
    font-size: 22px;
    padding: 0 0 13px;
    line-height: 30px;
    color: #001c51;
  
}
.body-preb p span{
    background: #ffd73b;
  
}
.body-preb a{

}


.body-preb .sign{
    font-family: "DM Serif Text", serif;
    font-weight: 200;
    font-size: 32px;
    padding: 8px 0 23px;
    line-height: 28px;
    letter-spacing: -.3px;
}


.body-prec{
    position: absolute;
    top: 45px;
    right: 0;
    width: 37%;
    margin-right: 5%;
    transform: scale(1);
    transition: transform 0.3s ease;
    background: #001c51;
    border-radius: 10px;
    max-width: 340px;
}
.body-prec:hover{
    transform: scale(1.05);
    background: #2c61c6;
}

.body-prec a{
    text-decoration: none;
}
.body-prec p{
    color: white;
    font-family: "DM Sans", sans-serif;
    font-size: 21px;
    letter-spacing: -.5px;
    margin-top: -4px;
    padding: 19px 20px 21px;
    text-decoration: none;
    position: relative;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    width: 100%;
    line-height: 27px;
}
.body-prec p .material-symbols-outlined{
    position: relative;
    top: 5px;
    display: inline-block;
}

.body-prec img{
    width: 100%;
    border-radius: 10px 10px 0 0;
}
.body-prec-btn{
    border-radius: 0 0 10px 10px;
}









/** ------section-1 ----------------------------------------------------------------------------------------------------------**/
.section-1{
    margin-bottom: 0px;
}

.section-1.banner h1 {

}
.banner h2 {
    font-size: 44px;
    text-align: center;
    font-weight: 800;
    color: #FFFFFF;
    max-width: 990px;
    line-height: 54px;
    text-shadow: 1px 2px 1px #00000082;
    font-family: "Inter", sans-serif;
    padding: 0 4%;
}



#body-1{
    padding: 40px 4% 60px;
    margin: 0px auto;
    background: #e9eef640;
}

.body-1{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    gap: 0%;
}


#body-1-2{
    padding: 0px 5%;
    margin: 0px auto;
}

.body-1-2{
    padding: 0px;
    border-radius: 10px;
    display: inline-block;
    width: calc(96% - 464px);
    height: inherit;
    background: #799bd917;
    border: 1px solid #001c511c;
    transform: scale(1);
    transition: transform 0.3s ease;
}
.body-1-2b{
    display: inline-block;
    width: 100%;
}
.body-1-2b a{

}
.body-1-2b img{
    width: 100%;
    border-radius: 8px 9px 0 0;
}

.body-1-2a{
    display: inline-block;
    vertical-align: top;
    padding: 21px 5% 22px 5%;
}
.body-1-2a h1{
    font-size: 31px;
    padding: 0px 0 10px;
    line-height: 36px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    text-align: center;
    color: #0a1c40;
}
.body-1-2a p{
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #0a1c40;
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    border-bottom: 1px solid #b8c1d5;
    padding-bottom: 20px;
}
.body-1-2a p span{
    font-weight: 800;
}
.body-1-2ab{
    text-align: center;
}
.body-1-2ab h3{
    font-size: 23px;
    padding: 13px 0 3px;
    line-height: 38px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    color: #0a1c40;

}
.body-1-2ab a{
    padding: 6px 14px;
    color: white;
    font-size: 16px;
    background: #001c51;
    font-family: "Inter", sans-serif;
    text-decoration: none;
    font-weight: 600;
    border-radius: 21px;
    margin: 0 5px 5px 0;
    break-after: always;
    white-space: nowrap;
    display: inline-block;
    transform: scale(1);
    transition: transform 0.3s ease;
  }
.body-1-2ab a:hover{
    transform: scale(1.05);
    background: #2c61c6;
}
.body-1a{
    display: inline-block;
    width: 460px;
    border: 0px solid black;
    border-radius: 13px;
    margin-left: 4%;
    vertical-align: top;
    position: relative;
    height: inherit;
}
.body-1a iframe{
    border: 0;
    border-radius: 10px;
    height: inherit;
}
.body-1a a{
    position: absolute;
    left: 0;
    bottom: 0px;
    margin: 0 0%;
    width: 100%;
    background: #8c9cc838;
    padding: 47% 0px 30px;
    border-radius: 0 0 10px 9px;
    height: 56%;
    text-decoration: none;
}
.body-1a h3{
    text-align: center;
    border: 0px solid #001c51;
    padding: 24px 10px;
    color: white;
    font-size: 22px;
    background: #001c51;
    border-radius: 8px;
    width: 90%;
    margin: 0 5%;
    font-weight: 600;
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    transform: scale(1);
    transition: transform 0.3s ease;
}
.body-1a h3:hover{
    transform: scale(1.05);
    background: #2c61c6;
}


  .body-1-2,
  .body-1a {
    flex: 1;  
  }
  .body-1a iframe {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 10px;
  }
/** ------section-2 ----------------------------------------------------------------------------------------------------------**/
.section-2{
    margin-bottom: 50px;
}
#body-2{
    position: relative;
    display: block;
    padding: 0 4%;
}
.body-2{
    max-width: 1000px;
    margin: 40px auto 35px;
    position: relative;
}
.body-2a{
    display: inline-block;
    width: calc(68.5% - 5px);
    vertical-align: top;
    padding-right: 2%;
    max-width: 670px;
}
.body-2a h1{
    font-weight: 800;
    font-size: 34px;
    padding: 0px 0 10px;
    line-height: 42px;
    font-family: "Inter", sans-serif;
}
.body-2a p{
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 33px;
    padding-bottom: 11px;
    font-family: "Inter", sans-serif;
}
.body-2b{
    display: inline-block;
    width: 31.5%;
    border: 1px solid #001c51;
    border-radius: 11px;
    position: absolute;
    max-width: 220px;
    right: 0px;
}
.body-2b a{

}
.body-2b img{
    width: 100%;
    margin-bottom: -3px;
    border-radius: 9px;
}
.body-2b h3{
}
#body-2-2{
    position: relative;
    display: block;
    padding: 0 4%;
}
.body-2-2{
    max-width: 1000px;
    margin: 0px auto;
    padding: 30px 2% 39px;
    border-radius: 13px;
    background: #799bd917;
    border: none;
    position: relative;
}
.body-2-2a{
    display: inline-block;
    width: 51%;
    vertical-align: top;
    padding-right: 0%;
}
.body-2-2a h1{
    font-size: 31px;
    padding: 0px 0 6px;
    line-height: 38px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    max-width: 340px;
}
.body-2-2a p{
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 29px;
    padding-bottom: 10px;
    font-family: "Inter", sans-serif;
}
.body-2-2a a{
    padding: 9px 24px;
    color: white;
    font-size: 19px;
    background: #001c51;
    font-family: "Inter", sans-serif;
    text-decoration: none;
    font-weight: 500;
    border-radius: 21px;
    margin: 10px 0px 0px 0;
    break-after: always;
    white-space: nowrap;
    display: inline-block;
    transition: transform 0.3s ease;
}
.body-2-2a a:hover{
    transform: scale(1.05);
    background: #2c61c6;
}
.body-2-2b{
    display: inline-block;
    width: 43%;
    border-radius: 10px;
    vertical-align: top;
    transform: scale(1);
    transition: transform 0.3s ease;
    position: absolute;
    right: 3%;
}
.body-2-2b a{
    text-decoration: none;

}
.body-2-2b:hover{
    }
.body-2-2b img{
    width: 100%;
    margin-bottom: -4px;
    border-radius: 8px 8px 0 0;
}
.body-2-2b h3{
    text-align: center;
    font-size: 19px;
    line-height: 25px;
    padding: 12px 25px;
    border-radius: 0 0 9px 9px;
    letter-spacing: -.3px;
    text-decoration: none;
    text-transform: none;
    background: #001c51;
    color: white;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}

/** ------section-3 ----------------------------------------------------------------------------------------------------------**/
#body-3{
    position: relative;
    display: block;
    padding: 0 4%;
}
.body-3{
    max-width: 1000px;
    margin: 40px auto 35px;
    position: relative;
}
.body-3a{
    display: inline-block;
    width: calc(60% - 5px);
    vertical-align: top;
    padding-right: 3%;
}
.body-3a h1{
    font-weight: 800;
    font-size: 34px;
    padding: 0px 0 10px;
    line-height: 42px;
    font-family: "Inter", sans-serif;
}
.body-3a p{
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 33px;
    padding-bottom: 11px;
    font-family: "Inter", sans-serif;
}
.body-3b{
    display: inline-block;
    width: 40%;
    transform: scale(1);
    transition: transform 0.3s ease;
    background: #001c51;
    border-radius: 10px;
    max-width: 468px;
    position: absolute;
    right: 0;
}
.body-3b a{

}
.body-3b img{
    width: 100%;
    margin-bottom: -3px;
    border-radius: 10px 10px 0 0;
}
.bullets{
    text-align: right;
    color: white;
    font-size: 19px;
    line-height: 25px;
    padding: 6px 0% 17px 19px;
    border-radius: 0 0 10px 10px;
    letter-spacing: -.3px;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    margin-top: 0px;
    z-index: 9;
    position: relative;
    background: #001c51;
}
.bullets h3{
    position: relative;
    margin: 10px 10px 0px 20px;
    text-align: left;
    font-size: 22px;
    line-height: 24px;
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    color: #ffd73b;
}
.bullets .material-symbols-outlined{
    position: absolute;
    margin-left: -25px;
    font-size: 22px;
    top: 1px;
}
.bullets a{
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    margin: 0px;
    text-align: center;
    padding: 2px 11px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    background: #ffffff47;
    border-radius: 5px;
    letter-spacing: 0;
    font-weight: 600;
}
.bullets a:hover{
    background: #ffd73b;
    color:black;
}
#body-3-2{
}
.body-3-2{
    max-width: 1000px;
    margin: 0px auto 50px;
    padding: 30px 2% 10px;
    border-radius: 13px;
    background: #799bd917;
    border: none;
    position: relative;
}
.body-3-2a{
    display: inline-block;
    width: 54%;
    vertical-align: top;
    padding-right: 1%;
  
}
.body-3-2a h1{
    font-size: 31px;
    padding: 0px 0 8px;
    line-height: 38px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
  }
.body-3-2a p{
    font-size: 21px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 30px;
    padding-bottom: 18px;
    font-family: "Inter", sans-serif;
}
.body-3-2a h2{
    font-size: 26px;
    padding: 0px 0 1px;
    line-height: 35px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    letter-spacing: -.4px;
}
.body-3-2a p span{
    font-weight: 600;
}
.body-3-2b{
    display: inline-block;
    border-radius: 10px;
    transform: scale(1);
    transition: transform 0.3s ease;
    position: absolute;
    right: 3%;
    width: 41%;
    background: #001c51;
}
.body-3-2b a{
    text-decoration: none;
}
.body-3-2b img{
    width: 100%;
    margin-bottom: -4px;
    border-radius: 9px 9px 0 0;
}
.body-3-2b h3{
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    padding: 11px 22px;
    z-index: 9;
    position: relative;
    letter-spacing: -.3px;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    max-width: 300px;
    margin: 0 auto;
}




/** ------section-4 ----------------------------------------------------------------------------------------------------------**/
#body-4{
    position: relative;
    display: block;
    padding: 0 4%;
}
.body-4{
    max-width: 1000px;
    margin: 40px auto 40px;
    position: relative;
}
.body-4a{
    display: inline-block;
    width: calc(71.5% - 5px);
    vertical-align: top;
    padding-right: 7%;
}
.body-4a h1{
    font-size: 34px;
    padding: 0px 0 10px;
    line-height: 42px;
    font-weight: 800;
    font-family: "Inter", sans-serif;
}
.body-4a p{
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 33px;
    padding-bottom: 18px;
    font-family: "Inter", sans-serif;
}
.body-4a p.body-4-p2{
    font-weight: 800;
    padding: 18px 4%;
    border-radius: 10px;
    letter-spacing: -.3px;
    font-size: 24px;
    line-height: 34px;
    background: #001c51;
    color: white;
    font-family: "Inter", sans-serif;
}
.body-4a p.body-4-p2 span{
    color: #ffd73b;

}
.body-4b{
    display: inline-block;
    width: 28.5%;
    border: none;
    transform: scale(1);
    transition: transform 0.3s ease;
    background: #001c51;
    border-radius: 10px;
    position: absolute;
    right: 0;
}
.body-4b a{
    text-decoration: none;
}
.body-4b img {
    width: 100%;
    margin-bottom: -3px;
    border-radius: 10px 10px 0 0;
}
.body-4b h3{
    text-align: center;
    color: white;
    font-size: 19px;
    font-weight: 400;
    line-height: 25px;
    padding: 12px 25px;
    border-radius: 0 0 10px 10px;
    letter-spacing: -.3px;
    text-decoration: none;
    font-family: "Inter", sans-serif;
}
#body-4-2{
    position: relative;
    display: block;
    padding: 0 4%;
}
.body-4-2{
    max-width: 1000px;
    margin: 0px auto 50px;
    padding: 30px 2% 25px;
    border-radius: 13px;
    background: #799bd917;
    border: none;
    position: relative;
}
.body-4-2a{
    display: inline-block;
    width: calc(74% - 4px);
    vertical-align: top;
    padding-right: 5%;
}
.body-4-2a h1{
    font-size: 31px;
    padding: 0px 0 10px;
    line-height: 36px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
}
.body-4-2a p{
    font-size: 21px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 30px;
    padding-bottom: 10px;
    font-family: "Inter", sans-serif;
}
.body-4-2a p span{
    font-weight: 800;
}
.body-4-2b{
    display: inline-block;
    width: 24%;
    border: 1px solid #0000;
    border-radius: 8px;
    position: absolute;
    right: 3%;
    max-width: 220px;
}
.body-4-2b a{
    text-decoration: none;
}
.body-4-2b img{
    width: 100%;
    margin-bottom: 0px;
    border-radius: 8px;
}
.body-4-2b h3{
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    padding: 11px 22px;
    border-radius: 0 0 8px 8px;
    margin-top: -75px;
    z-index: 8;
    position: relative;
    background: #001c51;
    letter-spacing: -.3px;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}
/** ------section-5 ----------------------------------------------------------------------------------------------------------**/
#body-5{
    position: relative;
    display: block;
    padding: 0 4%;
}
.body-5{
    max-width: 1000px;
    margin: 40px auto 40px;
    position: relative;
}
.body-5a{
    display: inline-block;
    width: calc(59.5% - 5px);
    vertical-align: top;
    padding-right: 4%;
    padding-top: 0px;
}
.body-5a h1{
    font-weight: 800;
    font-size: 34px;
    padding: 0px 0 6px;
    line-height: 45px;
    font-family: "Inter", sans-serif;
}
.body-5a p{
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -.5px;
    line-height: 33px;
    padding-bottom: 13px;
    font-family: "Inter", sans-serif;
}
.body-5b{
    display: inline-block;
    width: 40.5%;
    transform: scale(1);
    transition: transform 0.3s ease;
    background: #001c51;
    border-radius: 10px;
    max-width: 405px;
    position: relative;
    right: 0;
}
.body-5b a{
    text-decoration: none;
}
.body-5b img{
    width: 100%;
    margin-bottom: -3px;
    border-radius: 10px 10px 0 0;
}
.body-5b h3{
    text-align: center;
    color: white;
    font-size: 19px;
    letter-spacing: -.5px;
    margin-top: -4px;
    padding: 21px 5%;
    text-decoration: none;
    position: relative;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}
#body-5-2{
    position: relative;
    display: block;
    padding: 0 4%;
}
.body-5-2{
    max-width: 1000px;
    margin: 0px auto 50px;
    padding: 30px 3% 30px;
    border-radius: 13px;
    background: #799bd917;
    border: none;
    position: relative;
}
.body-5-2a{
    display: inline-block;
    width: calc(60% - 4px);
    vertical-align: top;
    padding: 0px 4% 0px 0%;
}
.body-5-2a h1{
    font-size: 31px;
    padding: 0px 0 10px;
    line-height: 36px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    max-width: 500px;
}
.body-5-2a p{
    font-size: 21px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 30px;
    padding-bottom: 10px;
    font-family: "Inter", sans-serif;
}
.body-5-2a p span{

}
.body-5-2b{
    display: inline-block;
    width: 40%;
    border: 1px solid #0000;
    border-radius: 10px;
    position: relative;
}
.body-5-2b a{
    text-decoration: none;
}
.body-5-2b img{
    width: 100%;
    margin-bottom: -4px;
    border-radius: 10px;
}
.body-5-2b h3{
    text-align: center;
    border-top: 1px solid #202284;
    color: #16295e;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    text-transform: uppercase;
    padding: 20px 22px;
    background: #fff;
    border-radius: 0 0 8px 8px;
}





/* Footer */


footer {
    background-color: #001c51;
}
#footer-container{
    position: relative;
    display: block;
    padding: 0 4%;
}
.footer-container{
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 0% 40px;
}
.footer-logo{
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
.footer-logo a{
    
}
.footer-logo img{
    max-width:220px;
}
.footer-links {
    display: inline-block;
    width: calc(69% - 4px);
    vertical-align: top;
}

.footer-links ul {
    float: right;
}
.footer-links li {
    display: inline-block;

}

.footer-links a {
    text-decoration: none;
    color: #ffffff;
    font-family: "Instrument Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
    padding: 10px 20px;
    position: relative;
    display: inline-block;
    margin: 3px 0;
    border-radius: 5px;
}
.contact-btn{
    background: #2653aa;
}

.footer-links a:hover {
    color: white;
    background: #417ae8;
    text-decoration: none;
    font-weight: 800;
}
#footer-b-container{
    border-top: 1px solid rgba(255, 255, 255, 0.199);
    padding: 0 4% 0;
}
.footer-b-container{
    position: relative;
    padding: 16px 0 15px;
    max-width: 1000px;
    margin: 0 auto;
}

.footer-b-container p{
    color: #ffffff;
    font-family: "Instrument Sans", sans-serif;
    font-size: 13px;
}



/* Reward -------------------------------------------------------------*/
#p2-s5-4{
    position: relative;
    display: block;
    padding: 0 4%;
}

.p2-s5-4{
    border-top: 1px solid #001c5133;
    padding: 40px 0;
    max-width:1000px;
    margin: 0 auto;
}
.p2-s5-4 h1{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 29px;
    line-height: 36px;
    padding: 0 0 8px 0;
}
.s5-p2{
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    max-width: 670px;
    font-weight: 600;
    font-size: 20px;
    line-height: 29px;
    padding: 0 0px 14px;
}
.s5-p3{
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    max-width: 750px;
    font-size: 19px;
    line-height: 32px;
    padding: 0 0px 14px;
}
.s5-p4{
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    max-width: 780px;
    font-size: 22px;
    line-height: 30px;
    padding: 7px 0px 10px;
    font-weight: 700;
}

.disclaimer{
    border-top: 1px solid #001c5133;
    padding: 20px 0 20px;
    margin-top: 20px;
}

.disclaimer h3{
    font-family: "DM Serif Text", serif;
    font-weight: 200;
    line-height: 23px;
    font-size: 16px;
}







header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: #001c51;
    font-family: "Inter", sans-serif;
    color: white;
    padding: 0 2%;
    font-weight: 800;
    font-size: 18px;
  }
  
  /* Container to center content and limit max‑width */
  .header-container {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
    box-sizing: border-box;
    max-width:1100px;
  }
  
  /* Logo styling (250px wide) */
  .logo img {
    width: 230px;
  }
  
  /* Navigation styling */
  nav {
    display: flex;
    align-items: center;
  }
  
  /* Desktop Navigation Links */
  nav ul.nav-links {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  nav ul.nav-links li {
    margin-left: 20px;
  }
  
  nav ul.nav-links li a {
    text-decoration: none;
    color: white;   
    padding: 10px 20px;
    border-radius: 6px;
  }
  nav ul.nav-links li a:hover{
    background: #2755ab;
    color: white !important;
  }
  .contact-link{
    background: #092a69;
    padding: 10px 20px;
    border-radius: 8px;
    border: 1px solid #2755ab;
  }
  .contact-link:hover{
    background: #2755ab;
    color:white !important;
  }
  
 /* Hide hamburger by default */
.hamburger {
    display: none;
  }
  
  /* Mobile-specific styles */
  @media (max-width: 800px) {
    /* Show hamburger on mobile */
    .hamburger {
      display: flex !important;
      flex-direction: column;
      cursor: pointer;
      margin-right: 10px;
    }
    .hamburger span {
        display: block;
        width: 25px;
        height: 3px;
        background: #fff;
        margin: 4px 0;
        border-radius: 10px;
      }
    /* Hide desktop nav links */
    nav ul.nav-links {
      display: none;
    }
    
    /* Mobile Menu Overlay */
    .mobile-menu-overlay {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: #001c51;
      z-index: 900;
      opacity: 0;
      visibility: hidden;
      transition: opacity 0.3s ease, visibility 0.3s ease;
    }
    
    .mobile-menu-overlay.active {
      display: block;
      opacity: 1;
      visibility: visible;
    }
    
    /* Mobile Menu */
    .mobile-menu {
      display: none; /* Initially hidden */
      position: fixed;
      top: 0;
      right: -100%;
      width: 100%; /* 100% width on mobile */
      height: 100%;
      background-color: #001c51;
      box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5);
      transition: right 0.3s ease-in-out;
      z-index: 1000;
      padding: 20px;
      box-sizing: border-box;
      text-align: right; /* Right justify the content */
    }
    
    .mobile-menu.active {
      display: block;
      right: 0;
    }
    
    /* Mobile Menu Links */
    .mobile-menu ul {
      list-style: none;
      padding: 60px 20px 20px;
      margin: 0;
      text-align: right;
    }
    
    .mobile-menu li {
      margin: 20px 0;
    }
    
    .mobile-menu a {
        text-decoration: none;
        color: white;
        font-size: 23px;
        font-family: "Inter", sans-serif;
        font-weight: 600;
        transition: color 0.3s ease;
    }
    
    .mobile-menu a:hover {
        color: #0f5ae6;
    }
    
    /* Close Button for Mobile Menu */
    .close-btn {
      background: none;
      border: none;
      color: white;
      font-size: 40px;
      cursor: pointer;
      position: absolute;
      top: 15px;
      right: 20px;
      transition: color 0.3s ease;
    }
    
    .close-btn:hover {
      color: #3b5fff;
    }
    .footer-logo {
        display: block;
        width: 100%;
        text-align: center;
    }

    .footer-logo img{
        width: 210px;
        padding-bottom: 10px;
    }

    .footer-links{
        text-align: center;
        width: 100%;
    }
    .footer-links ul {
        float: none;
    }
    .footer-links li {
        display: block;
    }
    .footer-links a{
        margin: 10px 0;
    }
    .footer-b-container p {
        text-align: center;
    }
  }
  @media (max-width: 800px) {
    #body-pre {
        margin: 120px auto 50px;
    }
    .body-prea{
        max-width: none;
        padding: 52px 4% 15px 4%;
        width: 100%;
    }
    .body-preb{
        padding: 40px 4% 15px 4%;
    width: 100%;
    max-width: 510px;
    }
    .body-prec{
        position: relative;
        width: 100%;
        margin-right: 0;
        max-width: none;
        margin-top: 30px;
        top: 0;
        background: none;
    }
    .body-prec:hover{
        background: none;
    }
    .body-prec img{
        border-radius: 10px;
    }
    .body-prec-btn{
        position: absolute;
        top: 0;
        z-index: 8;
        width: 100%;
        background: #001c51;
        border-radius: 10px 10px 0 0;
    }


    .banner{
        height: 210px;
    }
    .banner h2{
        font-size: 30px;
        line-height: 34px;
    }

    .banner h1 {
        line-height: 46px;
        font-size: 40px;
    }
    #body-1{
        padding: 0px 4% 60px;
        margin: 0px auto;
    }
    .body-1{
        display: block;
    }

    .body-1-2, .body-1a{
        width: 100%;
        display: block;
        position: relative;
        flex: none;
        margin: 40px 0 0;
    }

    .body-1a iframe{
        border: 0;
        height: 300px;
    }
    .body-1a a{
        position: relative;
        margin: 0 auto;
    }

    .body-1a h3{
        width: 100%;
        margin: 0 auto;
        padding: 24px 20px;
    }
    .body-2a{
        width: 100%;
        padding: 0; 
    }
    .body-2b{
        width: 100%;
        max-width: none;
        position: relative;
        margin-top: 20px;
    }

    .body-2-2{
        padding: 20px 4% 25px;
    }
    .body-2-2a{
        width: 100%;
    }
    .body-2-2b{
        position: relative;
        width: 100%;
        right: 0;
        padding-top: 30px;
    }
    .body-3a{
        width: 100%;
        max-width: none;
    }
    .body-3b{
        position: relative;
        width: 100%;
        max-width: none;
        margin-top: 20px;
    }
    .body-3-2{
        padding: 25px 4% 30px;
    }
    .body-3-2a{
        width: 100%;
        padding: 0;
    }
    .body-3-2b{
        position: relative;
        width: 100%;
        right: 0;
        margin-top: 10px;
    }
    .body-4a{
        width: 100%;
        padding: 0;
    }
    .body-4b{
        width: 100%;
        position: relative;
        margin-top: 30px;
    }
    .body-4-2{
        padding: 25px 4% 25px;
    }
    .body-4-2a{
        width: 100%;
        padding: 0;
    }
    .body-4-2b{
        position: relative;
        width: 100%;
        max-width: none;
        right: 0;
    
    }
    .body-4-2b img{
        margin-top: 20px;
    }
    .body-4-2b h3{
        margin-top: -30px;
    }

    .body-5a{
        width: 100%;
        padding: 0;
    }
    .body-5b{
        width: 100%;
        max-width: none;
        margin-top: 10px;
    }

    .body-5-2{
        padding: 25px 4% 30px;
    }
    .body-5-2a{
        width: 100%;
        padding: 0;
    }
    .body-5-2b{
        width: 100%;
        margin-top: 10px;
    }
  }

  @media (max-width: 500px) {
    .body-prea h1{
        line-height: 37px;
        font-size: 30px;
    }
    .body-prea p{
        line-height: 32px;
        padding-bottom: 10px;
        font-size: 25px;
    }
    .body-prea h3{
        font-size: 27px;
        margin: 0 0 5px 0;
    }
    .body-preb{
        padding: 30px 4% 15px 4%;
    }
    .body-preb p{
        font-size: 18px;
        padding: 0 0 10px;
        line-height: 24px;
    }
    .body-preb .sign{
        font-size: 27px;
        padding: 2px 0 13px;
    }
    .banner h2 {
        font-size: 25px;
        line-height: 31px;
      }
    .body-1-2a h1{
        font-size: 28px;
        padding: 0px 0 2px;
    }
    .body-1-2a p{
        font-size: 18px;
        line-height: 25px;
    }
    .body-2a h1{
        font-size: 31px;
        padding: 0px 0 9px;
        line-height: 37px;
    }
    .body-2a p{
        line-height: 30px;
        padding-bottom: 8px;
        font-size: 21px;
    }
    .body-2-2a h1{
        line-height: 34px;
        font-size: 28px;
    }
    .body-2-2a p{
        line-height: 29px;
        padding-bottom: 8px;
        font-size: 20px;
    }

    .body-3a h1{
        font-size: 31px;
        padding: 0px 0 9px;
        line-height: 37px;
    }
    .body-3a p{
        line-height: 29px;
        padding-bottom: 8px;
        font-size: 20px;
    }
    .body-3-2a h1{
        line-height: 34px;
        font-size: 28px;
    }
    .body-3-2a p{
        line-height: 27px;
        padding-bottom: 10px;
        font-size: 18px;
    }

    .body-4a h1{
        font-size: 31px;
        padding: 0px 0 9px;
        line-height: 37px;
    }
    .body-4a p{
        line-height: 29px;
        padding-bottom: 18px;
        font-size: 20px;
    }
    .body-4a p.body-4-p2{
        font-size: 21px;
        line-height: 30px;
    }
    .body-4-2a h1{
        line-height: 34px;
        font-size: 28px;
    }
    .body-4-2a p{
        line-height: 27px;
        padding-bottom: 10px;
        font-size: 18px;
    }
    .body-5a h1{
        font-size: 31px;
        padding: 0px 0 9px;
        line-height: 37px;
    }
    .body-5a p{
        line-height: 29px;
        padding-bottom: 18px;
        font-size: 20px;
    }
    .body-5-2a h1{
        line-height: 34px;
        font-size: 28px;
    }
    .body-5-2a p{
        line-height: 27px;
        padding-bottom: 10px;
        font-size: 18px;
    }

  }